Jump to content
  • Announcements

    • Erik

      Please change your passwords ...   01/17/2023

      Everyone is required to update your password for your CombatACE account now. Please follow this link to update your password: https://combatace.com/settings/password/ Please do not re-use your old passwords. We will be changing all passwords for all accounts, and you will be locked out if you don't update your password today. Spammers are gaining access to accounts with weak passwords and using those accounts to spam with. We will ban all compromised accounts that spam. To protect your account update your password.

mysterio

NEW MEMBER
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mysterio

  1. .checked.. v1.0.0.1 guys..im still having all the complications..installation works fine with super patch..but in the game,,the result are the same,, please help me..i tried everything,,i tried this to my second pc..still nothing,,both my pc are brand new. please,please,please help me,,,
  2. hi all.. im having deep trouble with this game,,i did and done everything i read from all the forums i found on how to install the patches,,yet i still have this sort of probs.. when i try to install patch sp1 i got this. "MessageSystem.dll is not a valid previous version and could not be upgraded" as for other patches i get this " desert.cat is not a valid previous version" i ve fresh intall the game many times and try to patch it,,but the same thing happens.. please help me,,im dying to play this sim..
×

Important Information

By using this site, you agree to our Terms of Use, Privacy Policy, and We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue..